Subject: [Pals] STD 84, RFC 8077 on Pseudowire Setup and Maintenance Using the Label Distribution Protocol (LDP)

From: [email-masked]
Date: Thu, 2 Feb 2017 14:56:42 -0800 (PST)

A new Request for Comments is now available in online RFC libraries.

        STD 84        
        RFC 8077

        Title:      Pseudowire Setup and Maintenance Using 
                    the Label Distribution Protocol (LDP) 
        Author:     L. Martini, Ed.,
                    G. Heron, Ed.
        Status:     Standards Track
        Stream:     IETF
        Date:       February 2017
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      35
        Characters: 80972
        Obsoletes:  RFC 4447, RFC 6723
        See Also:   STD 84

        I-D Tag:    draft-ietf-pals-rfc4447bis-05.txt

        URL:        https://www.rfc-editor.org/info/rfc8077

        DOI:        10.17487/RFC8077

Layer 2 services (such as Frame Relay, Asynchronous Transfer Mode,
and Ethernet) can be emulated over an MPLS backbone by
encapsulating the Layer 2 Protocol Data Units (PDUs) and then
transmitting them over pseudowires (PWs).  It is also possible to use
pseudowires to provide low-rate Time-Division Multiplexed and
Synchronous Optical NETworking circuit emulation over an MPLS-enabled
network.  This document specifies a protocol for establishing and
maintaining the pseudowires, using extensions to the Label
Distribution Protocol (LDP).  Procedures for encapsulating Layer 2
PDUs are specified in other documents.

This document is a rewrite of RFC 4447 for publication as an
Internet Standard.

This document is a product of the Pseudowire And LDP-enabled Services Working Group of the IETF.

This is now an Internet Standard.

STANDARDS TRACK: This document specifies an Internet Standards Track
protocol for the Internet community, and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Official
Internet Protocol Standards (https://www.rfc-editor.org/standards) for the 
standardization state and status of this protocol.  Distribution of this 
memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  https://www.ietf.org/mailman/listinfo/ietf-announce
  https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see https://www.rfc-editor.org/search
For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 6 Feb 2017 09:52:38 +0100

Congratulations to Giles and Luca on their (and our) new Internet Standard!

Cheers,
Andy

---------- Forwarded message ----------
From: <[email-masked]>
Date: Thu, Feb 2, 2017 at 11:56 PM
Subject: [Pals] STD 84, RFC 8077 on Pseudowire Setup and Maintenance Using
the Label Distribution Protocol (LDP)
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]

        STD 84
        RFC 8077

        DOI:        10.17487/RFC8077

This document is a product of the Pseudowire And LDP-enabled Services
Working Group of the IETF.

The RFC Editor Team

_______________________________________________
Pals mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pals

---

From: Giles Heron <[email-masked]>
Date: Mon, 6 Feb 2017 12:59:21 +0000

thanks Andy

> On 6 Feb 2017, at 08:52, Andrew G. Malis <[email-masked]> wrote:
> 
> From: <[email-masked] <mailto:[email-masked]>>
> Subject: [Pals] STD 84, RFC 8077 on Pseudowire Setup and Maintenance Using the Label Distribution Protocol (LDP)
> To: [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>
> Cc: [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>, [email-masked] <mailto:[email-masked]>
> 
> 
>         Mailbox:    [email-masked] <mailto:[email-masked]>,
>                     [email-masked] <mailto:[email-masked]>
>         Pages:      35
>         Characters: 80972
>         URL:        https://www.rfc-editor.org/info/rfc8077 <https://www.rfc-editor.org/info/rfc8077>
> 
>         DOI:        10.17487/RFC8077
> 
> Internet Protocol Standards (https://www.rfc-editor.org/standards <https://www.rfc-editor.org/standards>) for the
>   https://www.ietf.org/mailman/listinfo/ietf-announce <https://www.ietf.org/mailman/listinfo/ietf-announce>
>   https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist <https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist>
> 
> For searching the RFC series, see https://www.rfc-editor.org/search <https://www.rfc-editor.org/search>
> For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk <https://www.rfc-editor.org/retrieve/bulk>
> 
> author of the RFC in question, or to [email-masked] <mailto:[email-masked]>.  Unless
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/pals <https://www.ietf.org/mailman/listinfo/pals>
>

---

From: Luca Martini <[email-masked]>
Date: Mon, 6 Feb 2017 08:16:23 -0700

Thanks Andy!
Now i have to update my license plate ....
;-)
Luca

On 02/06/17 01:52, Andrew G. Malis wrote:
> Subject: [Pals] STD 84, RFC 8077 on Pseudowire Setup and Maintenance
> Using the Label Distribution Protocol (LDP)
> To: [email-masked] <mailto:[email-masked]>,
> [email-masked] <mailto:[email-masked]>
> Cc: [email-masked] <mailto:[email-masked]>,
> [email-masked] <mailto:[email-masked]>, [email-masked]
> <mailto:[email-masked]>
>
>
> <https://www.rfc-editor.org/info/rfc8077>
>
>         DOI:        10.17487/RFC8077
>
> Internet Protocol Standards (https://www.rfc-editor.org/standards
> <https://www.rfc-editor.org/standards>) for the
> <https://www.ietf.org/mailman/listinfo/ietf-announce>
> <https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist>
>
> <https://www.rfc-editor.org/search>
> <https://www.rfc-editor.org/retrieve/bulk>
>
> author of the RFC in question, or to [email-masked]
> <mailto:[email-masked]>.  Unless
> <https://www.ietf.org/mailman/listinfo/pals>
>
>
>